Subject: [PATCH v2 00/14] Marvell EBU thermal sensor consolidation

From: [email-masked] (Jason Gunthorpe)
Date: Mon, 25 Mar 2013 10:29:24 -0600

On Mon, Mar 25, 2013 at 09:39:30AM -0300, Ezequiel Garcia wrote:

> Could you test the Dove formula fixes and provide a Tested-by?
> However little the patches maybe, it still makes me nervous
> to send untested patches.

FWIW, I reviewed and confirmed your new calculation based on the
Kirkwood doc's I have.

Jason